:root  > * {
  --md-primary-fg-color:        #844896;
  --md-primary-fg-color--light: #844896;
  --md-primary-fg-color--dark:  #844896;
  --md-accent-fg-color: #EA2C63;
  --md-mermaid-sequence-actor-border-color: #844896;
  --md-default-fg-color: #EAEAEA;
}

.md-header__button.md-logo {
    margin: 0;
    padding: 0;
}

/* .md-typeset h2 {
  color: #f829c8
} */

.md-header__button.md-logo img, .md-header__button.md-logo svg {
    height: 2.4rem;
    width: 2.4rem;
}

.md-typeset .tabbed-labels > label > [href]:first-child {
	color: #EA2C63;
}

strong {
  color: #EA2C63;
}
/* 
h1 {
  color: red;
}

.messageLine1 {
	stroke: hsla(226.1, 85.4%, 45.7%, 0.82);
}

.md-typeset .mermaid svg .messageLine1 {
  stroke: #911212 !important;
} */

